Visitor (Switzerland), Nicoleta Tristan (ngh) mailing list archives

but odoo bitnami is v9, not v1 [...]

by - 12/01/2016 15:34:33

but odoo bitnami is v9, not v10, and we think about to use the ent subscription we just purchased for a own server (cloud) with that subscription